<texture_set name="atlas_weapons/addons/masada_lens/diffuse_set0" allow_autoload="true">
	<image name="masada_lens_df" category="weapons" orig_name="masada_lens_df" orig_mip_filter="KAISER_GAMMA" orig_forced_width="-1" orig_forced_height="-1" />
	<image name="masada_lens_op" category="weapons" orig_name="masada_lens_op" orig_mip_filter="KAISER_GAMMA" orig_forced_width="-1" orig_forced_height="-1" />
</texture_set>
